export enum IIcons {
  "eye-off" = "eye-off",
  "eye-on" = "eye-on",
  file = "file",
  filter = "filter",
  info = "info",
  investing = "investing",
  link = "link",
  lock = "lock",
  mail = "mail",
  more = "more",
  notification = "notification",
  partners = "partners",
  phone = "phone",
  ponto = "ponto",
  profile = "profile",
  proposal = "proposal",
  search = "search",
  task = "task",
  upload = "upload",
}
